name: social-pinpoint
canonical:
  canonicalName:
    source: participatedb
    value: Social Pinpoint
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://www.socialpinpoint.com.au/2015/features/">features page</a>:</p>

        <blockquote>

        <p>Social Pinpoint is an online community engagement tool that allows users to publicly post feedback, concerns
        and ideas related to a consultation project on an easy to use drag and drop mapping tool. Social Pinpoint
        provides tools to categorise, collate and analyse the collected data transforming the feedback into valuable
        information.</p>

        </blockquote>

        <p>Social Pinpoint is made in Australia.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 24, 2015'
  Country: Australia
  Description: >-
    <p>From the <a href="http://www.socialpinpoint.com.au/2015/features/">features page</a>:</p>

    <blockquote>

    <p>Social Pinpoint is an online community engagement tool that allows users to publicly post feedback, concerns and
    ideas related to a consultation project on an easy to use drag and drop mapping tool. Social Pinpoint provides tools
    to categorise, collate and analyse the collected data transforming the feedback into valuable information.</p>

    </blockquote>

    <p>Social Pinpoint is made in Australia.</p
  Last updated: 'March 24, 2015'
  Name: Social Pinpoint
  Web: 'http://www.socialpinpoint.com.au'
